drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/pylupdate6
-rwxr-xr-x	root/root	usr/bin/pyuic6
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6-6.5.1.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6-6.5.1.dist-info/INSTALLER
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6-6.5.1.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6-6.5.1.dist-info/RECORD
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtCore.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtCore.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtDBus.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtDBus.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtGui.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtGui.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtNetwork.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtNetwork.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtOpenGL.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtOpenGL.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtOpenGLWidgets.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtOpenGLWidgets.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtPrintSupport.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtPrintSupport.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtSql.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtSql.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtTest.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtTest.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtWidgets.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtWidgets.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtXml.abi3.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/QtXml.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/__pycache__/__init__.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/QtCore.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/QtCoremod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/pyqt-gpl.sip5
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qabstractanimation.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qabstracteventdispatcher.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qabstractitemmodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qabstractnativeeventfilter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qabstractproxymodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qanimationgroup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qanystringview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbasictimer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbitarray.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbuffer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbytearray.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbytearrayalgorithms.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbytearraylist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbytearraymatcher.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qbytearrayview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcalendar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcborcommon.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcborstreamreader.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcborstreamwriter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qchar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcollator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcommandlineoption.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcommandlineparser.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qconcatenatetablesproxymodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcoreapplication.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcoreevent.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qcryptographichash.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qdatastream.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qdatetime.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qdeadlinetimer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qdir.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qdiriterator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qeasingcurve.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qelapsedtimer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qeventloop.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qfile.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qfiledevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qfileinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qfileselector.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qfilesystemwatcher.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qflags.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qglobal.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qidentityproxymodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qiodevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qiodevicebase.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qitemselectionmodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qjsonarray.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qjsondocument.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qjsonobject.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qjsonvalue.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qlibrary.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qlibraryinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qline.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qlocale.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qlockfile.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qlogging.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qloggingcategory.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmargins.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmessageauthenticationcode.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmetaobject.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmetatype.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmimedata.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmimedatabase.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmimetype.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmutex.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qmutexlocker.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qnamespace.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qnumeric.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qobject.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qobjectcleanuphandler.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qobjectdefs.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qoperatingsystemversion.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qparallelanimationgroup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpauseanimation.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpermissions.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpluginloader.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpoint.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qprocess.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpropertyanimation.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpycore_qhash.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpycore_qlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpycore_qmap.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpycore_qset.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpycore_std_pair.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qpycore_virtual_error_handler.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qrandom.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qreadwritelock.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qrect.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qregularexpression.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qresource.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qrunnable.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsavefile.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsemaphore.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsequentialanimationgroup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsettings.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsharedmemory.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsignalmapper.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsize.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsocketnotifier.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsortfilterproxymodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstandardpaths.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstorageinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstring.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstringconverter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstringconverter_base.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstringlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstringlistmodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qstringview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsysinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qsystemsemaphore.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtemporarydir.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtemporaryfile.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtenvironmentvariables.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtextboundaryfinder.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtextstream.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qthread.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qthreadpool.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtimeline.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtimer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtimezone.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtranslator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtransposeproxymodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtversion.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qtypes.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qurl.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qurlquery.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/quuid.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qvariant.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qvariantanimation.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qversionnumber.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qwaitcondition.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qwineventnotifier.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtCore/qxmlstream.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/QtDBus.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/QtDBusmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusabstractadaptor.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusabstractinterface.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusargument.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusconnection.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusconnectioninterface.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbuserror.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusextratypes.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusinterface.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusmessage.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbuspendingcall.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusservicewatcher.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qdbusunixfiledescriptor.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qpydbuspendingreply.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtDBus/qpydbusreply.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/QtGui.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/QtGuimod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/opengl_types.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qabstractfileiconprovider.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qabstracttextdocumentlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qaction.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qactiongroup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qbackingstore.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qbitmap.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qbrush.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qclipboard.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qcolor.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qcolorspace.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qcolortransform.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qcursor.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qdesktopservices.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qdrag.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qevent.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qeventpoint.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qfilesystemmodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qfont.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qfontdatabase.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qfontinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qfontmetrics.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qgenericmatrix.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qglyphrun.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qguiapplication.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qicon.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qiconengine.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qimage.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qimageiohandler.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qimagereader.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qimagewriter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qinputdevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qinputmethod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qkeysequence.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qmatrix4x4.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qmovie.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qoffscreensurface.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qopenglcontext.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpagedpaintdevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpagelayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpageranges.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpagesize.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpaintdevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpaintdevicewindow.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpaintengine.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpainter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpainterpath.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpalette.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpdfwriter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpen.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpicture.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpixelformat.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpixmap.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpixmapcache.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpointingdevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpolygon.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qpygui_qlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qquaternion.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qrasterwindow.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qrawfont.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qregion.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qrgb.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qrgba64.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qscreen.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qsessionmanager.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qshortcut.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qstandarditemmodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qstatictext.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qstylehints.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qsurface.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qsurfaceformat.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qsyntaxhighlighter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextcursor.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextdocument.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextdocumentfragment.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextdocumentwriter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextformat.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextobject.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtextoption.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtexttable.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qtransform.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qundogroup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qundostack.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qutimimeconverter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qvalidator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qvectornd.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qwindow.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtGui/qwindowdefs.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/QtNetwork.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/QtNetworkmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qabstractnetworkcache.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qabstractsocket.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qauthenticator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qdnslookup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qhostaddress.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qhostinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qhstspolicy.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qhttp1configuration.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qhttp2configuration.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qhttpmultipart.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qlocalserver.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qlocalsocket.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkaccessmanager.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkcookie.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkcookiejar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkdatagram.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkdiskcache.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkinformation.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkinterface.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkproxy.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkreply.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qnetworkrequest.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qocspresponse.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qpassworddigestor.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qpynetwork_qhash.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qpynetwork_qlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qpynetwork_qmap.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qssl.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslcertificate.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslcertificateextension.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslcipher.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslconfiguration.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qssldiffiehellmanparameters.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslellipticcurve.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslerror.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslkey.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslpresharedkeyauthenticator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslserver.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qsslsocket.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qtcpserver.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qtcpsocket.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtNetwork/qudpsocket.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/QtOpenGL.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/QtOpenGLmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglbuffer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopengldebug.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglframebufferobject.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglfunctions_2_0.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglfunctions_2_1.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglfunctions_4_1_core.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglfunctions_es2.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglpaintdevice.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglpixeltransferoptions.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglshaderprogram.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopengltexture.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopengltextureblitter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopengltimerquery.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglversionfunctions.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglversionfunctionsfactory.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglversionprofile.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglvertexarrayobject.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qopenglwindow.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qpyopengl_qlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGL/qpyopengl_std_pair.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGLWidgets/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGLWidgets/QtOpenGLWidgets.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGLWidgets/QtOpenGLWidgetsmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtOpenGLWidgets/qopenglwidget.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/QtPrintSupport.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/QtPrintSupportmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qabstractprintdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qpagesetupdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qprintdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qprintengine.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qprinter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qprinterinfo.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qprintpreviewdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qprintpreviewwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtPrintSupport/qpyprintsupport_qlist.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/QtSql.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/QtSqlmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqldatabase.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqldriver.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlerror.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlfield.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlindex.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlquery.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlquerymodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlrecord.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlrelationaldelegate.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlrelationaltablemodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqlresult.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qsqltablemodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtSql/qtsqlglobal.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/QtTest.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/QtTestmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/qabstractitemmodeltester.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/qsignalspy.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/qtestkeyboard.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/qtestmouse.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtTest/qtestsystem.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/QtWidgets.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/QtWidgetsmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qabstractbutton.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qabstractitemdelegate.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qabstractitemview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qabstractscrollarea.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qabstractslider.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qabstractspinbox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qapplication.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qboxlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qbuttongroup.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcalendarwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcheckbox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcolordialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcolumnview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcombobox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcommandlinkbutton.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcommonstyle.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qcompleter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdatawidgetmapper.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdatetimeedit.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdial.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdialogbuttonbox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdockwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qdrawutil.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qerrormessage.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qfiledialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qfileiconprovider.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qfilesystemmodel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qfocusframe.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qfontcombobox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qfontdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qformlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qframe.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgesture.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgesturerecognizer.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicsanchorlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicseffect.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicsgridlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicsitem.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicslayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicslayoutitem.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicslinearlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicsproxywidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicsscene.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicssceneevent.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicstransform.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicsview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgraphicswidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgridlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qgroupbox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qheaderview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qinputdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qitemdelegate.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qitemeditorfactory.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qkeysequenceedit.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlabel.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlayoutitem.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlcdnumber.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlineedit.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlistview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qlistwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qmainwindow.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qmdiarea.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qmdisubwindow.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qmenu.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qmenubar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qmessagebox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qplaintextedit.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qprogressbar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qprogressdialog.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qproxystyle.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qpushbutton.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qpywidgets_qlist.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qradiobutton.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qrubberband.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qscrollarea.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qscrollbar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qscroller.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qscrollerproperties.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qsizegrip.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qsizepolicy.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qslider.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qspinbox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qsplashscreen.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qsplitter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstackedlayout.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstackedwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstatusbar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstyle.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstyleditemdelegate.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstylefactory.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstyleoption.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qstylepainter.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qsystemtrayicon.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtabbar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtableview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtablewidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtabwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtextbrowser.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtextedit.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtoolbar.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtoolbox.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtoolbutton.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtooltip.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtreeview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtreewidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qtreewidgetitemiterator.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qundoview.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qwhatsthis.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qwidget.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qwidgetaction.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtWidgets/qwizard.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtXml/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtXml/QtXml.toml
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtXml/QtXmlmod.sip
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/bindings/QtXml/qdom.sip
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/designer_source.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/designer_source.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/lupdate.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/lupdate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/pylupdate.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/pylupdate.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/python_source.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/python_source.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/source_file.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/source_file.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/translation_file.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/translation_file.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/translations.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/translations.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/user.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/__pycache__/user.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/designer_source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/lupdate.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/pylupdate.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/python_source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/source_file.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/translation_file.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/translations.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/lupdate/user.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/sip.pyi
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/as_string.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/as_string.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/compiler.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/compiler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/indenter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/indenter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/misc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/misc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/proxy_metaclass.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/proxy_metaclass.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/qobjectcreator.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/qobjectcreator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/qtproxies.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/__pycache__/qtproxies.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/as_string.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/compiler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/indenter.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/misc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/proxy_metaclass.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/qobjectcreator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Compiler/qtproxies.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/loader.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/loader.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/qobjectcreator.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/__pycache__/qobjectcreator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/loader.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/Loader/qobjectcreator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/compile_ui.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/compile_ui.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/enum_map.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/enum_map.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/icon_cache.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/icon_cache.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/load_ui.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/load_ui.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/objcreator.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/objcreator.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/properties.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/properties.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/pyuic.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/pyuic.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/ui_file.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/ui_file.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/uiparser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/__pycache__/uiparser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/compile_ui.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/enum_map.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/icon_cache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/load_ui.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/objcreator.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/properties.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/pyuic.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/ui_file.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/uiparser.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qaxcontainer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qaxcontainer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qscintilla.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qscintilla.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtcharts.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtcharts.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtprintsupport.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtprintsupport.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtquickwidgets.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtquickwidgets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtwebenginewidgets.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/__pycache__/qtwebenginewidgets.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/qaxcontainer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/qscintilla.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/qtcharts.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/qtprintsupport.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/qtquickwidgets.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/PyQt6/uic/widget-plugins/qtwebenginewidgets.py
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/qt6/
drwxr-xr-x	root/root	usr/share/qt6/qsci/
drwxr-xr-x	root/root	usr/share/qt6/qsci/api/
drwxr-xr-x	root/root	usr/share/qt6/qsci/api/python/
-rw-r--r--	root/root	usr/share/qt6/qsci/api/python/PyQt6.api
